@keyframes animate-fade-out
{
   0% { opacity: 1;  }
   100% { opacity: 0;  }
}
@keyframes animate-opacity
{
   0% { opacity: 1;  }
   50% { opacity: 0;  }
   100% { opacity: 1;  }
}
@keyframes scale-in-horizontal-center
{
   0% { transform: rotate(0deg) scale(0.0,1.0) ; opacity: 0.0;  }
   100% { transform: rotate(0deg) scale(1.0,1.0) ; opacity: 1.0;  }
}
@keyframes scale-in-vertical-center
{
   0% { transform: rotate(0deg) scale(1.0,0.0) ; opacity: 0.0;  }
   100% { transform: rotate(0deg) scale(1.0,1.0) ; opacity: 1.0;  }
}
@keyframes slide-left-in
{
   0% { transform: translate(-100%,0px) rotate(1deg) ; opacity: 0; transform-origin: 0 0;  }
   100% { opacity: 1; transform: translate(0px,0px) rotate(0deg) ; transform-origin: 0 0;  }
}
@keyframes slide-right-in
{
   0% { transform: translate(100%,0px) rotate(1deg) ; opacity: 0; transform-origin: 0 0;  }
   100% { opacity: 1; transform: translate(0px,0px) rotate(0deg) ; transform-origin: 0 0;  }
}
@keyframes swash-in
{
   0% { transform: rotate(0deg) scale(0,0) ; opacity: 0; transform-origin: 50% 50%;  }
   90% { transform: rotate(0deg) scale(0.9,0.9) ; transform-origin: 50% 50%; opacity: 1;  }
   100% { transform: rotate(0deg) scale(1,1) ; transform-origin: 50% 50%;  }
}
@keyframes transform-rotate-in
{
   0% { transform-origin: center center; transform: rotate(-200deg) ; opacity: 0;  }
   100% { transform-origin: center center; transform: rotate(0deg) ; opacity: 1;  }
}
@keyframes twister-down-in
{
   0% { transform: translate(0px,-200%) rotate(360deg) scale(0,0) ; transform-origin: 0 100%; opacity: 0;  }
   30% { transform: translate(0px,-200%) rotate(360deg) scale(0,0) ; transform-origin: 0 100%;  }
   100% { transform: translate(0px,0px) rotate(0deg) scale(1,1) ; transform-origin: 100% 100%; opacity: 1;  }
}
@keyframes vanish-in
{
   0% { transform: rotate(0deg) scale(2,2) ; opacity: 0; transform-origin: 50% 50%;  }
   100% { transform: rotate(0deg) scale(1,1) ; opacity: 1; transform-origin: 50% 50%;  }
}
h1, .h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h2, .h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h3, .h3
{
   font-family: Arial;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h4, .h4
{
   font-family: Arial;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h5, .h5
{
   font-family: Arial;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h6, .h6
{
   font-family: Arial;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
.ibiza
{
   font-family: Arial;
   font-size: 16px;
   text-decoration: none;
   background-color: transparent;
}
.WHITE
{
   font-family: Arial;
   font-size: 43px;
   text-decoration: none;
   color: #FFFFFF;
   --color: #FFFFFF;
   background-color: transparent;
   text-shadow: 1px 1px 1px rgba(0,0,0,1.00);
}
.Black_
{
   font-family: Arial;
   font-size: 32px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: rgba(255,255,255,0.81);
   --background-color: rgba(255,255,255,0.81);
   border-radius: 10px;
   text-shadow: 1px 1px 1px rgba(255,255,255,1.00);
}
.Red
{
   font-family: Arial;
   font-size: 32px;
   text-decoration: none;
   color: #EE1B22;
   --color: #EE1B22;
   background-color: rgba(79,79,79,0.40);
   --background-color: rgba(79,79,79,0.40);
   text-shadow: 1px 1px 1px rgba(255,255,255,1.00);
}
.3dbl
{
   font-family: Arial;
   font-size: 12px;
   font-style: italic;
   text-align: center;
   text-decoration: none;
   color: #4F4F4F;
   --color: #4F4F4F;
   background-color: rgba(245,245,245,0.99);
   --background-color: rgba(245,245,245,0.99);
   box-shadow: 1px 0 2px #A9A9A9;
   text-shadow: 1px 1px 1px rgba(0,0,0,1.00);
}
@media only screen and (max-width: 969px)
{
}
